* {
	padding:0;
	margin:0;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-size: 10pt;
}
	#wrapper {
		margin:0 auto;
		width:800px;
		background:#f9f9f9;
		border-radius:5px;
		box-shadow:0px 0px 20px #CCC;
	}
		#topo {
			margin:0 auto;
			width:760px;
		}
			#topo h2 {
				color: #C00;
				font-weight: bold;
				font-size: 12pt;
				padding-bottom: 2px;
				border-bottom: 2px solid #C00;
			}
		#conteudo {
			padding:20px;
		}
			#forms {
				text-align:center;
			}
				#forms p {
					font-weight:bold;
				}
				#forms form {
					margin-top:5px;
				}